/* ------- Top Bar --------- */
#sp-top-bar {
    background: #ccbdf4;
    color: #29272f;
}
#sp-top-bar a {
    color: #010101;
}
/* ------- Header --------- */
#sp-header {
    top: 35px;
}
#sp-header>.container {
    box-shadow: 0px 0px 30px #939acc45;
}
input[type=text], input[type=email], input[type=url], input[type=date], input[type=password], input[type=search], input[type=tel], input[type=number], select:not(.form-select), .form-control, .sppb-form-group .sppb-form-control {
    width: 90%;
    padding: 13px 13px;
    font-size: 14px;
    border: 1px dashed #e6ebeb;
    border-radius: 48px;
}
.header-modules {
    margin-left: 0px;
}
/* ------- Menu --------- */
body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
    font-size: 10px;
    margin-left: 2px;
}

/* ------- Botones --------- */

body .sppb-btn, body .btn {
    text-transform: none;
    font-size: 14px;
    padding: 15px 40px;
    font-family: "Sour Gummy", sans-serif;
    letter-spacing: 0.5px;
}
body .sppb-btn.sppb-btn-primary, body .sppb-btn.btn-primary, body .sppb-btn.btn-outline-primary, body .btn.sppb-btn-primary, body .btn.btn-primary, body .btn.btn-outline-primary {
    border-color: var(--sppb-color5);
    background-color: var(--sppb-color5);
    color: #373a4e;
}

/* ------- Blog Home --------- */
.slick-slide img {
    border-radius: 22px 22px 0px 0px;
}
/* ------- Pie de Pagina --------- */
#sp-bottom {
    background: var(--sppb-negro);
}
#sp-footer {
    background: var(--sppb-negro);
}
.sp-module .tagscloud .tag-name {
    padding: 3px 10px;
    margin: 5px;
    border: 1px dashed #33333340;
    border-radius: 40px;
    line-height: 31px;
    background: #eff1f463;
}
#sp-bottom a {
    color: #2c2c2c;
}
#sp-bottom .sp-module ul>li {
    margin-bottom: 10px;
    border-bottom: 1px dashed #c7c8c9;
}

/* ------- Moviles --------- */
.burger-icon {
    border: none;
}